/*  %Header
	--------------------------------------------------------------------------*/
	#header-wrapper{
		background:url(../images/bg_headerwrapper.jpg) repeat-x bottom left;
	}
		#header{
			position:relative;
			width:910px;
			padding:19px 35px 0;
			margin:0 auto;
			text-align:left;
			background:url(../images/bg_header.jpg) repeat-x bottom left;
			font-size:.92em;
		}
			#header-text{
				width:202px;
				height:40px;
				background:url(../images/slogan.jpg) no-repeat left center;
				float:left;
				margin:25px 0 0 20px;
			}
			#header-text span{
				display:none;
			}
			
			/*#tlf-top{
				float:right;
				display:inline;
				width:96px;
				height:15px;
				text-indent:-9999px;
				background:url(../images/tlf_top.jpg) no-repeat;
			}*/
			
			#header h1 a{
				display:block;
				float:left;
				clear:left;
				margin-top:7px;
				/*position:absolute;
				top:57px;
				left:35px;*/
				width:164px;
				height:53px;
				text-indent:-9999px;
				background:url(../images/logo.jpg) no-repeat;
			}
			
			#banner {
	float:right;
	margin-bottom:20px;
			}
			
			#search{
				float:right;
				clear: right;
/*				display:inline;
				clear:right;
				float:right;
				width:432px;
				height:72px;
				margin:32px -35px 0 0;
				padding-left:45px;
				background:url(../images/bg_buscador.jpg) no-repeat;
*/			}
				#top-info #search form {
					background:url(../images/i_buscador.png) no-repeat 4px 4px;
					width:180px;
					margin-right:0;
					
					padding:2px 0;
				}
					/*#search label,*/
					#search input/*,
					#search select*/{
						/*float: right;*/
						/*margin-right:7px;*/
					}
					#search label{
						color:#fff;
						margin-top:16px;
						display:none;
					}
					/*#search select,*/
					#search input.text{
						margin-top:5px;
						margin-left:45px; 
						float:left;
					}
					#search input.text{
						width:105px;
					}
					/*#search select{
						width:150px;
					}*/
					#search input.image{
						margin-top:11px;
						float:right;
						/*margin-left:8px;*/
						margin-right:0;
						width:16px;
						height:12px;
					}
				/*#search p{
					float:left;
					margin:0;
				}*/
					#search a:link,
					#search a:visited,
					#search a:hover,
					#search a:active{
						color:#df9a9a;
						text-decoration:underline;
					}
			
			#top-info{
				clear:both;
				overflow:hidden;
				height: 36px;
			}
				#top-info form,
				#top-info p,
				/*#top-info input,
				#top-info label,*/
				#top-info img{
					float:left;
					margin-right:8px;
					display:inline;			
				}
				#top-info p{
					margin-top:9px;
					
				}
				#top-info p.ie6{
					width:230px;
				}
					#top-info a,
					#top-info p{
						color:#ac8385;
					}
					#top-info a:link,
					#top-info a:visited{
						text-decoration:none;
					}
					#top-info a:hover,
					#top-info a:active{
						text-decoration:underline;
					}
					#top-info label{
						/*margin-top:9px;*/
						color:#fff;
					}
					#top-info form.logueo {
						padding-top:4px; 
					}
					#top-info form.logueo input,
					#top-info form.logueo label{
						margin-top:4px;
						float:left;
						margin-right:4px;
					}
					#top-info form.logueo label{
						margin-top:5px;
					}
					#top-info form.logueo input.image {
						margin-top:0;
					}
				
					
					
					
					/*#top-info input.image{
						margin-top:3px;
					}*/
				
				/*loguineado*/
				#top-info a em{
					font-style:normal;
					color:#fff;
				}
				#top-info img{
					border:3px solid #ac8385;
					margin-top:4px;
				}
				#top-info p.mensajes{
					padding-left:18px;
					background:url(../images/i_mensajes.jpg) no-repeat left;
					margin-left:10px;
				}
				#top-info p.contactos{
					padding-left:22px;
					background:url(../images/i_contactos.jpg) no-repeat left;
					margin-left:10px;
				}
				#top-info p.perfil{
					padding-left:13px;
					background:url(../images/i_perfil.jpg) no-repeat left;
					margin-left:10px;
				}
					#top-info p.perfil a{
						margin:4px;
					}
				#top-info form.favoritos{
					background:url(../images/i_favoritos.jpg) no-repeat left 5px;
					padding:5px 0 5px 32px;
					margin-left:13px;
					margin-top:2px;
					width:200px;
				}
					#top-info form.favoritos label{
						display:none;
					}
					#top-info form.favoritos select{
						margin-top:1px;
						width:152px;
					}
					
		#clip{
	position:absolute;
	top:-52px;
	left:9px;
		}
		
		#oficinapostal {
			float:right;
			width:174px;
			height:34px;
			text-indent:-9999px;
			background:url(../images/i_oficinapostal.png) no-repeat;
			margin-top:-37px;
			margin-right:36px;
		}